loading

Is there a way to get around the Photoshop Elements1.0.1 installer demand for Internet Explorer 4?

We have Internet Explorer 12 and my photoshop installation disk demands IE 4.   I LIKE Photoshop Elements 1.0.1.  Needless to say, I've used it for years.  Is there anything I can do to get it loaded onto my present computer?

sort by: active | newest | oldest
mh76dk2 years ago

I found this with some quick googling (but since i do not use windows myself i cant verify it works or even tell you the steps)

https://forums.adobe.com/thread/1246801?start=0&ts...

mole1 (author)  mh76dk2 years ago

Thanks, mh76dk. That looked like a good bet, but from what I can find it's hopeless.

mh76dk mole12 years ago

There is a solution for windows 7-64bit (and possibly others) but it requires access to a windows XP installation and some registry editing. It is also not very thorough as far as details go; http://psekb.blogspot.dk/2013/03/unable-to-instal...

(But if you don't know what you are doing I wouldnt suggest doing this.)

mole1 (author)  mh76dk2 years ago

Thanks so much, mh76dk! I followed the links to some with more detail. It looks possible. Never would have found this on my own.

tbixby9 months ago

I recently had this issue. To resolve it I uninstalled Internet Explorer updates (Control Panel>Programs and Features>View Installed updates) and it reverted back to IE8. I was then able to install Photoshop Elements with no issues. You can then update IE again or it will come down as a Windows update. Hope this helps!